<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.mx.dla.dda.reporte.reportecfg.daos.ReporteConfiguracionDAO">
	   	  	  	  	  
  <select id="obtenerReporteConfiguracion" resultType="java.util.LinkedHashMap" parameterType="map">
    SELECT 
        CLAVE_REPORTE, 
        ID_ESTUDIO, 
        COLUMNA 
    FROM DDA_T_REPORTE_CONFIG  
    WHERE CLAVE_REPORTE = #{clave_reporte} AND ID_ESTUDIO = #{id_estudio}
  </select>
	 
</mapper>